import { del } from '#/api/http'

import { BasicService } from '../basic'

class LevelService extends BasicService {
  async removeLevelWord(id: any) {
    await del(`/level/levelWord/${id}`)
  }

  protected findPageUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }
}

export const levelService = new LevelService()
